From 614b9fa17a487c2cc826cfce2e5ced6338cd0c5a Mon Sep 17 00:00:00 2001
From: Kedar Sovani <kedars@marvell.com>
Date: Tue, 6 Jan 2009 10:48:28 +0530
Subject: [PATCH] disable java builds for ARM.

java is not yet supported on F10.

Signed-off-by: Kedar Sovani <kedars@marvell.com>
---
 subversion.spec |    5 ++++-
 1 files changed, 4 insertions(+), 1 deletions(-)

diff --git a/subversion.spec b/subversion.spec
index 58f50a5..0cc99c2 100644
--- a/subversion.spec
+++ b/subversion.spec
@@ -2,6 +2,9 @@
 %define make_check 1
 
 %define with_java 1
+%ifarch %{arm}
+%define with_java 0
+%endif
 
 # set JDK path to build javahl; default for JPackage
 %define jdk_path /usr/lib/jvm/java
@@ -15,7 +18,7 @@
 Summary: Modern Version Control System designed to replace CVS
 Name: subversion
 Version: 1.5.4
-Release: 3
+Release: 3.fa1
 License: ASL 1.1
 Group: Development/Tools
 URL: http://subversion.tigris.org/
-- 
1.5.3.3

